/** ConfTool Custom CSS File **/

/** Main Background **/
body {

 background: #ffffff url(bg.png) repeat-x left -3px;
 margin-top:0; 
}

/** Link Colors **/

a:link, .link_button_logout { color: #203895;; }
a:visited { color: #4c5266; }
a:active  { color: #ba5344; }
a:hover   { color: #ba5344; }


/** Login Page Colours **/

.tbldialog { background: #fff; }
/* .td_dlg_title { background: #2440AA url(login.png) top left no-repeat; } */
.td_dlg_title { 
    background: linear-gradient(to right, #2b419a 0%,#191a39 100%); }
.td_dlg_title h3 { color: #ffffff; }



/** Navigation Bars **/
/** Main navigation bar with flat white background **/
/* .navbar { background: #f8f8f8; } */
/* .navbar_elements_hover:hover { background: #eeeeee; } */
/* .navbar_breadcrumb, .navbar_footer { background: #eef4ff; } */

/** Main navigation bar with dark gray background **/
/* .navbar { background: #858585 url(images/navbar_bg_dark.gif) repeat-x; border: 1px solid #666666; } /* */
/* .navbar_elements_hover:hover { background: #585858 url(images/navbar_bg_dark_hover.gif) repeat-x; } /* */
/* .cthead_a, .link_button_logout, .navbar_item { color: #ffffff !important;} /* */
/* .navbar_elements, .navbar_elements_td {border-right: 1px solid #333333; }  /* */
/* .navbar_elements_right {border-right: 0; border-left: 1px solid #333333; } /* */

/** Main navigation bar with very dark background **/
/* .navbar { background: #2d2d2d; border: 1px solid #4c4c4c; } /* */
/* .navbar_elements_hover:hover { background: #4c4c4c; } /* */
/* .cthead_a, .link_button_logout, .navbar_item { color: #dddddd !important;} /* */
/* .navbar_elements, .navbar_elements_td {border-right: 1px solid #555555; }  /* */
/* .navbar_elements_right {border-right: 0; border-left: 1px solid #555555; } /* */


/** Main navigation bar with colourful dark background and inverted white hover **/
.cthead_a, .link_button_logout, .navbar_item { color: #fff !important; }
.navbar { background: #333; border: 1px solid #333; padding: 5px 0 5px; width: 900px;}
.navbar_elements {background: #333; -webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-ms-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ease;}
.navbar_elements_hover:hover { background: #2440AA; 
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-ms-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ease;}
.navbar_elements_hover:hover .cthead_a, .navbar_elements_hover:hover .link_button_logout, .navbar_elements_hover:hover .navbar_item { color:#fff !important;}
.navbar_elements, .navbar_elements_td {border-right: 1px solid #858688; }
.navbar_elements_right {border-right: 0; border-left: 1px solid #858688; } 

/* Extra navigation bars on browse and edit sessions pages */
.navbar_sessions_table { border: 1px solid #ccc !important;} 
/* .navbar_sessions { border-collapse: separate !important; border-spacing: 2px !important; } */
/*.navbar_sessions td { } */
.navbar_adminSessions {border: 1px solid #ccc !important; } 
/* .navbar_adminSessions td { } */

/** Sub navigation bar with breadcrumbs */
/* .navbar_breadcrumb, .navbar_footer {
    border: 1px solid #d2d2d2;
    background: #fafafa;
    border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px;
} */


/** Color of Form Separator - White Text! **/
.form_td_separator_gradient, .infoview_sep { background: linear-gradient(to right, #2b419a 0%,#191a39 100%); }


/** Colours for Lists and Details Pages **/
.oddrow {  background-color: #fffcf3; } 
.evenrow { background-color: #fff5db; } 
.oddrow_highlight {  background-color: #ffefc2; } 
.evenrow_highlight { background-color: #ffefc2; } 

/** Menu pages: better do not change... **/
/* .mediumbg_gradient, .mediumbg { background: #cccccc; color: #000; } */
/* .brightbg	{ background-color: #f0f0f0; } */
/* .lightbg	{ background-color: #e6e6e6; } */


/** Buttons: Please remember to change all background colour definitions. Please do NOT use gray or red. **/
	input.button, button.button, .smallbutton, .tinybutton, .fakeButton {
		color: #ffffff !important;
		background: #191a39;
		background: linear-gradient(to bottom, #2b419a 0%,#191a39 100%);
		border-color:#f8f8f8 #999999 #999999 #f8f8f8 !important;
} /* */

/** Border of content area - OLD METHOD **/

/** Padding of Content Area - OLD METHOD **/
div#main_nw { padding: 0; margin: 0px; }



/* Outer box with CSS border and padding - NEW METHOD */
/* To use this add the following line to conftool.conf:
   $ctconf['web/newlayout'] = true; */
div#main_box {
 background: transparent;
 /* background: #fff url(main-bg.gif) repeat-x; */
 /* background: transparent; */
 /*padding: 10px; margin: 0px;
 border: 1px solid #999;
 -moz-border-radius: 8px;-webkit-border-radius: 8px;border-radius: 8px;
 -moz-box-shadow: 0px 1px 6px #999; -webkit-box-shadow: 0px 1px 6px #999; box-shadow: 0px 1px 6px #999;
 behavior: url(jscripts/PIE.htc);*/
}

/** With of content area including the padding */
.main { width: 900px; } /* 902 +10+10 (#main_box) +5+5 (#below_siteheader) */


/* Main div for siteheader. Add header background or transparency here */
/* ATTENTION: The main div of the sitehader must include <div id='siteheader'...> */
div#siteheader {
 /* background: #ffffff;
 height: 110px;
 width: 900px; */
}

div#siteheader img {
 width: 900px;
 height: 200px;
}

/* below_siteheader: a box with all below the header - NEW METHOD */
div#below_siteheader {
 background: #ffffff url(navbar.png) top repeat-x; 
 /* padding: 0px; margin: 0; */
 /* width: 900px; */
 /* -moz-border-radius: 8px;-webkit-border-radius: 8px;border-radius: 8px; */
 /* -moz-box-shadow: 0px 1px 1px #999; -webkit-box-shadow: 0px 1px 1px #999; box-shadow: 0px 1px 1px #999; */
 /* behavior: url(jscripts/PIE.htc); */
}
/* inner box */
.main_elements {
width: auto; /*change if required for NEW LAYOUT */
}

/* Inner are Area w/o Padding */
.mainbg {
 background: transparent;
}

div#sitefooter {
 /* background: #88ffff; */
 /* height: 20px; */
}

/* Content area: All that belongs to the page */
div#inner_content { background: transparent; }

/* ---------------------------------------------- */

/** Size of Logos for Invoice and Fax Statement **/
/*
.invoice_logo{
  max-width: 640px;
  max-height: 80px;
  width: expression(this.width > 640 ? "640px" : true);
  height: expression(this.height > 80 ? "80px" : true);
}
*/
/*
.statement_logo{
  max-width: 640px;
  max-height: 120px;
  width: expression(this.width > 640 ? "640px" : true);
  height: expression(this.height > 120 ? "120px" : true);
}
*/